﻿.title
{
    position: relative;
    zoom: 1;
}
.title em
{
    display: none;
    font-style: normal;
    -width: 160px;
    font-size: 12px;
    line-height: 12px;
    z-index: 9999;
    max-width: 655px;
    max-height: 190px;
    text-transform: none;
}
.title em:hover, .title:hover em:hover
{
    display: none;
}
.title em.gray:hover, .title:hover em.gray:hover
{
    display: block;
}
.title:hover em
{
    font-weight: bold;
    display: block;
    position: absolute;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
    padding: 8px;
    bottom: auto;
    top: 28px;
    left: -10px;
}

.title em.black
{
    bottom: 50px;
    top: auto;
    white-space: nowrap;
}

.title em.tipAtLeft
{
    left: auto;
    right: 5px;
    bottom: 110%;
    top: auto;
    white-space: nowrap;
}
.title em.smallButton
{
    right: 0;
    bottom: 170%;
}
.title em.wrapMiddle
{
    width: 300px;
    white-space: normal;
}

.title em.leftTooltip
{
    line-height: 18px;
    left: 0;
    bottom: 110%;
    top: auto;
    max-width: 100%;
    white-space: normal;
}
.title:hover em.disabled
{
    display: none;
}
.title:hover em i
{
    position: absolute;
    z-index: 9999;
    bottom: auto;
    top: -10px;
    left: 24px;
    border-bottom: 10px solid #ccc;
    border-right: 7px solid transparent;
    _border-right: 7px solid #FDEFC6;
    display: block;
    height: 0;
    overflow: hidden;
}
.title:hover em.black i, .title:hover em.leftTooltip i, .title:hover em.tipAtLeft i
{
    top: auto;
    bottom: -10px;
    left: 17px;
    border-bottom: 0;
    border-right: 0;
    border-top: 10px solid #000;
    border-left: 7px solid transparent;
    _border-left: 7px solid #FDEFC6;
}
.title:hover em.tipAtLeft i
{
    left: auto;
    right: 17px;
}
.title:hover em.smallButton i
{
    right: 11px;
}
.title:hover em .rightArrow
{
    left: 17px;
    border-right: 0;
    border-left: 7px solid transparent;
}
.title:hover em.black .rightArrow, .title:hover em.leftTooltip .rightArrow, .title:hover em.tipAtLeft .rightArrow
{
    left: 24px;
    border-left: 0;
    border-right: 7px solid transparent;
}
.title:hover em.tipAtLeft .rightArrow
{
    left: auto;
    right: 10px;
}
.title:hover em.smallButton .rightArrow
{
    right: 4px;
}
.title em .image-container
{
    max-width: 655px;
    max-height: 190px;
    overflow: auto;
    display: inline-block;
}

.title em .image-container img
{
    border: solid 1px #aaa;
}

.title em.gray
{
    background-color: #dcdcdc;
    color: #000;
}
.title em.gray i
{
    border-bottom-color: #dcdcdc;
}
.title em.black, .title em.leftTooltip, .title em.tipAtLeft
{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    background-color: #000;
    color: #FFF;
}
.title em.black i, .title em.leftTooltip i, .title em.tipAtLeft i
{
    border-bottom-color: #000;
}
